# Uses of Class
org.apache.zookeeper.server.quorum.ObserverZooKeeperServer

Packages that use ObserverZooKeeperServer
Package
Description
org.apache.zookeeper.server.quorum

## Uses of ObserverZooKeeperServer in org.apache.zookeeper.server.quorum

Constructors in org.apache.zookeeper.server.quorum with parameters of type ObserverZooKeeperServer
Modifier
Constructor
Description
``
`ObserverRequestProcessor(ObserverZooKeeperServer zks, RequestProcessor nextProcessor)`
Constructor - takes an ObserverZooKeeperServer to associate with and the next processor to pass requests to after we're finished.